import React from "react";

import Spottable from "@enact/spotlight/Spottable";

import css from "./OptionList.module.less";

const SpottableComponent = Spottable("div");
export default function OptionList() {
  return <SpottableComponent className={css.Wrap}></SpottableComponent>;
}
